prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: cheese
Description: Cheese Webcam widgets
Version: 2.32.0
Requires.private: gtk+-x11-2.0 gstreamer-0.10 gstreamer-plugins-base-0.10 libcanberra-gtk
Libs: -L${libdir} -lcheese-gtk
Cflags: -I${includedir}/cheese

